@charset "UTF-8";
/* CSS Document */
*{padding:0;margin:0;list-style:none;outline:none;}

#slideshowWrapper{position:relative; float:left; margin:0; width:100%;
	top:-102px;	-moz-border-radius: 8px;
border-radius: 8px; border:solid #145d21 2px;border-width: 0 1px 1px 1px 1px;
}
#fssPrev{position:absolute;top:22px;left:-32px;background:url(arrows.png) -86px 0px;width:28px;height:143px;text-indent:-999999px;}
#fssNext{position:absolute;top:22px;left:923px;background:url(arrows.png) no-repeat;width:28px;height:143px;text-indent:-999999px;}
#fssPlayPause{font-family:TimesNewRomanItalic;position:absolute;top: 5px;right:8px;background:url(../imgs/white_70.png) repeat;padding:3px 0 4px 0;-moz-border-radius:5px;border-radius:5px;width:50px;text-align:center;display:block;color:#06590b; text-decoration:none; font-style:italic;}

ul#slideshow{ position:absolute; list-style:none; float:left; overflow:hidden;-moz-border-radius: 8px; border-radius: 8px;
padding:0px;margin: 0;width:922px;height:314px;}
ul#slideshow img{-moz-border-radius: 8px; border-radius: 8px;}
#fssList{ font-family:TimesNewRomanItalic; color:#FFF;list-style:none;width:680px;margin:auto;padding:5px 0 0 45%; position:relative; top:174px;right:140px;}
#fssList li{display:inline;padding-right:10px;}
#fssList li a{color:#fff;text-decoration:none;}
#fssList li.fssActive a{font-weight:bold;color:#cfffd2;}

#top{background:#3b5998;width:100%;height:40px;margin-bottom:20px;}
#top h1{color:#fff;font-weight:normal;font-size:18px;padding:7px 0 0 15px}
#top h1 span{font-size:11px;}
#top h1 a{text-decoration:underline;color:#fff;}
#top h1 a:hover{text-decoration:none;}

small a{color:#fff;}